Slackware 8.1 / 9.0 : Samba security problem fixed

This script is Copyright (C) 2011-2013 Tenable Network Security, Inc.


Synopsis :

The remote Slackware host is missing a security update.

Description :

The samba packages in Slackware 8.1 and 9.0 have been upgraded to
Samba 2.2.8a to fix a security problem. All sites running samba should
upgrade.

See also :

http://www.nessus.org/u?9fd2d77d

Solution :

Update the affected samba package.

Risk factor :

High

Family: Slackware Local Security Checks

Nessus Plugin ID: 54861 ()

Bugtraq ID:

CVE ID: